<h1>Welcome !</h1>

<div class="container">
  welcome {{ name }}! You can manage your to-dos <a routerLink="/todos">here</a>
  <!-- routerLink to navigate to our desired page. Here "/todos" is the path added in
  app-routing.module.ts -->
</div>
<div class="container">
  Call a service : <a routerLink="/httpcall">using http</a>
</div>
<div class="container">Inbuilt and custom <a routerLink="/pipes">Pipes</a></div>
<div class="container">Template <a routerLink="/templateforms">forms</a></div>
<div class="container">
  Calling itunes service using <a routerLink="/itunes">Promises</a>
</div>
